/* $Id: threecol_25_50_25.css,v 1.2 2010/01/21 07:11:42 sdboyer Exp $ */

.panel-2col {
/*  overflow: hidden;  */
}

.panel-2col .panel-left-container {
  float: left;
  width: 100%;
}

.panel-2col .panel-col-last {
  float: left;
  width: 100%;
}

.panel-3col .inside {
  margin: 0 .5em 1em 0;
}

@media (min-width: 1024px) {
    .panel-2col .panel-left-container {
      width: 65%;
    }

    .panel-2col .panel-col-last {
      float: right;
      width: 32%;
    }
}
